QGIS Application - Feature request #1792
Enabled button for select a texture fill pattern on SingleSymbolDialog
2009-07-19 07:10 PM - gcarrillo -

Status: Closed

Priority: Low

Assignee: gcarrillo -

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 11852
Description

Maybe the state of the [[SelectTexture]] button (enabled by default) can be confused because selecting an image doesn't make any
change unless set the cboFillStyle to Texture.

The button is disabled only changing the cboFillStyle but not by default.

History

#1 - 2009-08-02 03:25 AM - Giovanni Manghi
- Resolution set to fixed
- Status changed from Open to Closed

Hi gcarrillo,

seems to me that this problem has been already solved (at least in qgis 1.2/trunk) or your patch already been applied. I'm closing this, but please give it a

try and reopen if necessary.

#2 - 2009-08-02 07:14 PM - gcarrillo -

Hi lutra, yes, there was added an event handler to correct this problem.

Files

patch_for_bug 1792.ixt 781 Bytes 2009-07-19 gcarrillo -
